Announcement

Collapse
No announcement yet.

Upgrade to MariaDB from mySQL 5.6 for a vb5 forum?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade to MariaDB from mySQL 5.6 for a vb5 forum?

    I have been wondering about this for a while now. Hostgator VPS, running cpanel.

    I am currently running mySQL 5.6.37 I believe that all or most all of my tables that may be converted are InnoDB, I don't think I have any MyISAM tables left.

    For cpanel, mySQL 5.7 is not an option.

    Should I upgrade to MariaDB 10.1 / 10.2 ?

    Has anyone here done it?
    Last edited by MDawg; Sat 18th Nov '17, 12:30pm.

  • #2
    MariaDB is supported, but if MySQL 5.6 is working without issue, why change? It's just a potential headache for no real benefit.

    If it isn't broken, don't try to fix it...
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.4.0 Demo - FEATURING "ROUTE BY NODE"!
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      True ever since optimized the server configuration the database errors have been minimal compared to before, but still do happen sometimes.

      Comment

      Working...
      X